Bug 860832 - Burning serveral CDs always reads the source again
Burning serveral CDs always reads the source again
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
17
x86_64 Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 16:09 EDT by Albert Flügel
Modified: 2013-07-31 23:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:28:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Flügel 2012-09-26 16:09:25 EDT
Description of problem:
When copying an audio CD and choosing
burn several CDs, the source CD is always read again
(superfluously) and the temporary file cddata<pid>.bin
created again and again


Version-Release number of selected component (if applicable):
brasero-3.4.1-1.fc17.x86_64


How reproducible:


Steps to Reproduce:
1. open brasero
2. choose "Disk Copy"
3. select the source CD
4. Press the button "Make several copies"
5. after the 1st CD is written, a popup appears stating, that burning starts automatically when inserting a new writable CD
6. insert next writable CD
  
Actual results:
brasero reads the source CD every time again before
burning


Expected results:
the source CD is read only once


Additional info:
i have 2 CD/DVD burning drives
(don't know if that matters)
"Create Cover" has never worked
Comment 1 Fedora End Of Life 2013-07-03 20:06:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 23:28:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.